Bug 7005 - no confirmation for write off all
Summary: no confirmation for write off all
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low major (vote)
Assignee: Aleksa Vujicic
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-11 15:39 UTC by Nicole C. Engard
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Writeoff all now has a confirmation dialog. (1.71 KB, patch)
2012-01-24 00:31 UTC, Aleksa Vujicic
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7005: Writeoff all now has a confirmation dialog. (1.78 KB, patch)
2012-01-24 17:03 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-10-11 15:39:15 UTC
There is a confirm page for writing off a single fine but no such confirmation when clicking 'Writeoff All' at the bottom. This is a big problem if you accidentally click that button.
Comment 1 Aleksa Vujicic 2012-01-24 00:31:51 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2012-01-24 17:03:24 UTC
Created attachment 7322 [details] [review]
[SIGNED-OFF] Bug 7005: Writeoff all now has a confirmation dialog.

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 3 Paul Poulain 2012-02-02 11:04:21 UTC
QA comment : tiny patch, and 2 problems (see http://wiki.koha-community.org/wiki/Coding_Guidelines)
 * TRANS1 = translatable text
 * PERL6 = no tab, 4 spaces
So failed QA.

Fortunatly, the patch being tiny, i've written a follow-up, passed QA with it
Comment 4 Jared Camins-Esakov 2012-05-23 12:57:51 UTC
This fix was included in the 3.6.x branch prior to 3.6.4.